
/* GALVANT STUFF */




.campaign #header-section {

  background: url(./images/twd-header-bg.jpg) no-repeat #262626 center !important;

  border-bottom: 2px solid #866263 !important;
  margin-bottom: 36px !important;

}



.campaign #header-container { 

  max-width: 1010px !important;

}



.campaign #header-tools {

  background: rgba(75, 20, 20, 0.25) !important;

}



.campaign #logo-home {

  background: url(./images/gal-logo-circle-2.png) 0 0 no-repeat !important;

}


/*
#logo-home .logotype {

  width: 250px !important;

  margin: 0 0 -6px -5px !important;

}


*/ 
.campaign #logo-home .logomark {

  padding: 0 7px 10px 0 !important;


}

@media screen and (max-width: 767px){
  .campaign #logo-home .logotype {
    width: 140px !important;
  }

}



.campaign #nav-cats li a {

  color: #f9f9f9 !important;

  text-shadow: -1px 1px rgba(0, 0, 0, 0.75) !important;

}



.campaign #nav-cats li a:hover {

  color: #F9F9F9 !important;

}



.campaign #nav-cats #subcats li a {

  text-shadow: -1px 1px 1px rgba(247, 220, 221, 0.75) !important;

}


@media screen and (max-width: 1024px) and (min-width: 768px) {
  .campaign #main-section,
  .campaign .single #main-section {
    width: 390px !important;
    overflow: hidden !important;
  } 
  .campaign .loop-posts .loop-post{
    width: 350px !important;
  }
  .campaign #sidebar-section {
    width: 334px !important;
  }

}

.campaign .leaderboard-section {
  min-height: 0 !important;
}